.table_locker {border-collapse:collapse;font-size:1em;text-align:center;width:100%;}
.table_locker td {border:2px solid #5792d8;border-radius:3px;}

.full-width {width:970px;}

/* 사물함 신청 */
/*상단 36개*/
.locker_wrap_top{}
.locker_wrap_top .title{padding:10px;font-weight:800;text-align:center;background:#f6f6f6;font-size:110%;border-bottom:1px solid #ddd}
.locker_wrap_top ul{padding:0;text-align:center;font-size:0;}
.locker_wrap_top li {display:inline-block;width:75px;text-align:center;vertical-align:top;}
.locker_wrap_top li.dataEmpty{width:100%;padding:10% 0}
.locker_wrap_top li .box{background:#4c4c4c;margin:1px;padding:6px;border-radius:5px}
.locker_wrap_top li .box2 {background:#fff;border-radius:4px;padding:2px}
.locker_wrap_top li .box2.sa01 {background:#ffffff;}
.locker_wrap_top li .box2.sa02 {background:#bbeee4;}
.locker_wrap_top li .box2.sa03 {background:#FFCC00;}
.locker_wrap_top li .box2.sa04 {background:#ffffff;}
.locker_wrap_top li .box2 .info div a, .locker_complete_text {font-size:13px;}
.locker_complete_name {font-size:14px;color:#367bfa;font-weight:bold;}
.locker_trouble {font-size:13px;letter-spacing:-1.5px;color:#ff0000;font-weight:700;}
.locker_wrap_top li p{background:#dadf23;border-radius:3px;padding:5px 0 13px}
.locker_wrap_top li p span{display:block;margin:0 auto;width:15px;height:4px;overflow:hidden;background:#fff;border-radius:2px}
.locker_wrap_top li .info{padding:7px 0;height:55px}
.locker_wrap_top li .info strong{display:block;font-size:12px;letter-spacing:-1.5px;}
.locker_wrap_top li .info a.btn{padding:1px 3px;margin:0;font-size:12px;letter-spacing:-1px;margin-top:1px}
.locker_wrap_top li .info a.btn.btn5{cursor:default}
.wrapper .locker_wrap_top .title{background:#adb5c0;border-bottom:1px solid #ced8da;color:#fff}
.wrapper .locker_wrap_top ul{padding:1% 0}
.wrapper .locker_wrap_top li .box{margin:3% 8%}
.wrapper .locker_wrap_top li .box2{padding:3px}
.wrapper .locker_wrap_top li .info{height:60px}
.wrapper .locker_wrap_top li .info strong{letter-spacing:0}
.wrapper .locker_wrap_top li .info a.btn{padding:1px 6px;letter-spacing:0}
.locker_empty_text a {letter-spacing:-1.5px;}

/*하위*/
.locker_wrap_bottom{}
.locker_wrap_bottom .title{padding:10px;font-weight:800;text-align:center;background:#f6f6f6;font-size:110%;border-bottom:1px solid #ddd}
.locker_wrap_bottom ul{padding:0;text-align:center;font-size:0;}
.locker_wrap_bottom li {display:inline-block;width:78px;text-align:center;vertical-align:top;}
.locker_wrap_bottom li.dataEmpty{width:100%;padding:10% 0}
.locker_wrap_bottom li .box{background:#4c4c4c;margin:1px;padding:6px;border-radius:5px}
.locker_wrap_bottom li .box2 {background:#fff;border-radius:4px;padding:2px}
.locker_wrap_bottom li .box2.sa01 {background:#ffffff;}
.locker_wrap_bottom li .box2.sa02 {background:#bbeee4;}
.locker_wrap_bottom li .box2.sa03 {background:#FFCC00;}
.locker_wrap_bottom li .box2.sa04 {background:#ffffff;}
.locker_wrap_bottom li .box2 .info div a, .locker_complete_text {font-size:12px;letter-spacing:-1.5px;}
.locker_complete_name {font-size:14px;color:#367bfa;font-weight:bold;}
.locker_trouble {font-size:12px;letter-spacing:-1.5px;color:#ff0000;font-weight:600;}
.locker_wrap_bottom li p{background:#dadf23;border-radius:3px;padding:5px 0 13px}
.locker_wrap_bottom li p span{display:block;margin:0 auto;width:15px;height:4px;overflow:hidden;background:#fff;border-radius:2px}
.locker_wrap_bottom li .info{padding:7px 0;height:55px}
.locker_wrap_bottom li .info strong{display:block;font-size:12px;letter-spacing:-1.5px;}
.locker_wrap_bottom li .info a.btn{padding:1px 3px;margin:0;font-size:12px;letter-spacing:-1px;margin-top:1px}
.locker_wrap_bottom li .info a.btn.btn5{cursor:default}
.wrapper .locker_wrap_bottom .title{background:#adb5c0;border-bottom:1px solid #ced8da;color:#fff}
.wrapper .locker_wrap_bottom ul{padding:1% 0}
.wrapper .locker_wrap_bottom li .box{margin:3% 8%}
.wrapper .locker_wrap_bottom li .box2{padding:3px}
.wrapper .locker_wrap_bottom li .info{height:60px}
.wrapper .locker_wrap_bottom li .info strong{letter-spacing:0}
.wrapper .locker_wrap_bottom li .info a.btn{padding:1px 6px;letter-spacing:0}

/*
@media all and (max-width:1140px){
	.locker_wrap_bottom li .info strong{letter-spacing:-1px}
}
@media all and (max-width:1020px){
	.locker_wrap_bottom li{width:14.28%}
}
@media all and (max-width:767px){
	.locker_wrap_bottom li{width:16.66%}
}
@media all and (max-width:500px){
	.locker_wrap_bottom li{width:20%}
}
@media all and (max-width:400px){
	.locker_wrap_bottom li{width:25%}
}
*/

/* 사물함 기본값*/
.sa01 {background-color:#ffffff}

/* 사물함이용중 */
.sa02 {background-color:#bbeee4;font-weight:bold;color:#fff}

/* 사물함고장*/
.sa03 {background-color:#FFCC00;font-weight:bold;color:#fff}
.sa04 {background-color:#ffffff;color:#000000}